body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #F7E7BE; /* Arka plan rengini görsele uygun hale getirildi */
}

.container {
    max-width: 100%;
    max-height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.responsive-img {
    width: 100%; /* Görselin boyutunu yüzde 50'ye düşürdük */
    max-width: 600px; /* Masaüstü için maksimum genişlik */
    height: auto;
}
